

@import url('https://fonts.googleapis.com/css?family=Cambo&display=swap');


@font-face {
    font-family: 'Acumin';
    src: url('../fonts/acumin/Acumin-Variable-Concept.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
}


@font-face {
    font-family: 'SONIC Sans';
    src: url('../fonts/sonicsans/SONICSans-Light.woff2') format('woff2'),
        url('../fonts/sonicsans/SONICSans-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'SONIC Sans';
    src: url('../fonts/sonicsans/SONICSans-LightItalic.woff2') format('woff2'),
        url('../fonts/sonicsans/SONICSans-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'SONIC Sans';
    src: url('../fonts/sonicsans/SONICSans-MediumItalic.woff') format('woff');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'SONIC Sans';
    src: url('../fonts/sonicsans/SONICSans-Medium.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'SONIC Sans';
    src: url('../fonts/sonicsans/SONICSans-SemiItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'SONIC Sans';
    src: url('../fonts/sonicsans/SONICSans-Semi.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}


@font-face {
    font-family: 'SONIC Sans';
    src: url('../fonts/sonicsans/SONICSans-Bold.woff2') format('woff2'),
        url('../fonts/sonicsans/SONICSans-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'SONIC Sans';
    src: url('../fonts/sonicsans/SONICSans-BoldItalic.woff2') format('woff2'),
        url('../fonts/sonicsans/SONICSans-BoldItalic.woff') format('woff');
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: 'SONIC Sans';
    src: url('../fonts/sonicsans/SONICSans-BlackItalic.woff2') format('woff2'),
        url('../fonts/sonicsans/SONICSans-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'SONIC Sans';
    src: url('../fonts/sonicsans/SONICSans-Black.woff2') format('woff2'),
        url('../fonts/sonicsans/SONICSans-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}










